API referenceWhatsApp
PUT /whatsapp/flows/{flowId}/json
Upload the Flow JSON of a DRAFT flow; answers Meta's validation errors
PUT
BearerAuthheader
AuthorizationBearer <token>API key sk_...
flowId*stringFlow id
application/json- body
accountId*stringWhatsApp account id
flow_json*unknownThe Flow JSON (object or text)
{success, validation_errors}
application/json- response
success?booleanvalidation_errors?array<>curl -X PUT 'https://example.com/api/v1/whatsapp/flows/string/json' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "flow_json": null}'Example Response
{ "success": true, "validation_errors": [ {} ]}